CVE-2021-20714

Beschreibung:
Directory traversal vulnerability in WP Fastest Cache versions prior to 0.9.1.7 allows a remote attacker with administrator privileges to delete arbitrary files on the server via unspecified vectors.

CWE: CWE-22

CVSS-Bewertung
CVSS 2: MEDIUM – 5.5 (Version: 2.0)
CVSS 3: MEDIUM – 6.5 (Version: 3.1)

Links:

NVD – CVE-2021-20714
CVE – CVE-2021-20714

Link (max. 20) Quelle Tags
https://www.wpfastestcache.com/ MISC Product Vendor Advisory
https://wordpress.org/plugins/wp-fastest-cache/ MISC Product Third Party Advisory
https://jvn.jp/en/jp/JVN35240327/index.html MISC Third Party Advisory Third Party Advisory
https://www.zerodayinitiative.com/advisories/ZDI-21-509/ MISC Third Party Advisory VDB Entry

Quelle: NVD – CVE-2021-20714
Datum Veröffentlichung: 2021-04-27T06:15Z, Datum letzte Änderung: 2021-05-06T16:55Z